﻿/* CSS layout */
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	background-color:#0E4110;
}
.SideBarPictures {
	border: 5px solid #000000;
	background-image: url('images/Publication-Side-Picture.jpg');
}


#masthead {
	width: 1000px;
}
#top_nav {
	width: 1000px;
	height: 15px;
}
#page_content {
	width: 1000px;
	background-image: url('../HWUSA-Presentations-Testimony/images/bg-slate.gif');
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
}
#footer {
	width: 1000px;
	height: 30px;
}
.ImageStyle {
	border-style: solid;
	border-width: 10px;
	margin-right: 30px;
	margin-bottom: 30px;
}
.Hyperlink {
	color: #006666;
}



